Comment 2 for bug 580936

Artur Rona (ari-tczew) wrote :

0.2.10 is not available in Debian repositories. We can sync current version, then new upstream will be synced automatically from Debian. :-)